<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>floated.cf</title>
  <link rel="icon" type="image/x-icon" href="/img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

  <base href="/">
</head>

<body>
  <landing-app></landing-app>
</body>

</html>